@body-bg:    #fff;
@text-color: @black-50;
body { 
background-repeat:no-repeat;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #87CEFA -200%, #FFFFFF 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #87CEFA -200%, #FFFFFF 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #87CEFA -200%, #FFFFFF 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(-2, #CFCFCF), color-stop(1, #FFFFFF));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #87CEFA -200%, #FFFFFF 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #87CEFA -200%, #FFFFFF 100%);
/* IE6 & IE7 */  
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9C9C9', endColorstr='#ffffff'); 
/* IE8+ */ 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9C9C9', endColorstr='#ffffff')";  
}
h1,h2 {text-shadow: 4px 4px 8px rgba(150, 150, 150, 1);color:#00008B;}
p { text-align:justify; padding:5px 5px 5px 5px;}

@media screen and (max-width: 500px) {
  .articlead, .topad{
    visibility: hidden;
    clear: both;
    display: none;
  }
}

.articlead {padding: 1px 2px 1px 20px;}

.page {
	margin-top: 20px;
	border-radius: 25px;
	background: #FFF;
	/*padding: 20px; */
	border: 1px; 
	box-shadow: 10px 10px 50px #888888;
}
.category {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #337fed;
	/*display:inline-block;*/
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:25px;
	width:auto;
	text-decoration:none;
	text-align:center;
	text-shadow:2px 2px 8px #000000;
	padding:4px 8px 4px 8px ;
	white-space: nowrap;
}
.category:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.category:active {
	position:relative;
	top:1px;
}
hr {
    margin-top: 0;
}
	.category:focus, .category:hover {
    color: #FFF;
	}
	
.headerimg {
    border-radius: 25px 25px 0 0;
	-moz-border-radius: 25px 25px 0 0;
	-webkit-border-radius: 25px 25px 0 0;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}
.headerimg img {
margin:0 auto;
}
.content {
    padding: 10px 60px;
}
@media screen and (max-width: 600px) {
  .content{
padding: 5px;
  }
}
.topad {
    height: 95px;
	margin-top:2px;
	line-height: 95px;
	font-size: larger;
    font-weight: bold;
}